.u-section-1 {
  min-height: 551px;
}

.u-section-1 .u-slider-1 {
  min-height: 514px;
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: 108px;
  height: 3px;
  top: auto;
  bottom: 30px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/171309817_141097467955675_8115785714010758822_n1.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  width: 581px;
  min-height: 354px;
  margin: 0 auto 0 70px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 45px -21px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 99px auto 0;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/170823430_1670403846479286_7965354391519433960_n.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 616px;
  min-height: 466px;
  background-image: none;
  margin: 0 auto 0 64px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  line-height: 1.6;
  font-size: 3rem;
  margin: 43px 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
  background-image: none;
}

.u-section-1 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  background-image: none;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-slider-1 {
    min-height: 546px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-slider-1 {
    min-height: 483px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-group-2 {
    margin-left: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 445px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 5px;
    margin-left: 45px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 445px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-slider-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-group-2 {
    width: 312px;
    min-height: 266px;
    margin-top: 58px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 18px;
  }
}.u-section-2 {
  background-image: none;
  min-height: 269px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 275px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 37px 12px 0 -12px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 50px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 275px;
  pointer-events: auto;
}

.u-section-2 .u-image-1 {
  background-image: url("images/89848673_211874983555898_8301886425540853760_n.jpeg");
  background-position: 50% 45.72%;
  transition-duration: 1.5s;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 168px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 381px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 159px;
  }
}.u-section-3 {
  min-height: 265px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 275px;
  pointer-events: auto;
  background-image: url("images/171309817_141097467955675_8115785714010758822_n.jpeg");
  transition-duration: 1.5s;
}

.u-section-3 .u-image-2 {
  background-image: url("images/173087666_280820426983628_5134044172586593575_n.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 275px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 60px 30px;
}

.u-section-3 .u-text-1 {
  margin: 31px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 45px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 217px;
  }

  .u-section-3 .u-layout-wrap-1 {
    min-height: 169px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    min-height: 227px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 164px;
  }

  .u-section-3 .u-image-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-wrap-1 {
    min-height: 256px;
  }

  .u-section-3 .u-image-1 {
    order: 1;
    min-height: 261px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 370px;
  }

  .u-section-3 .u-layout-wrap-1 {
    min-height: 159px;
  }

  .u-section-3 .u-image-1 {
    min-height: 164px;
  }
}.u-section-4 {
  background-image: none;
  min-height: 277px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 286px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 66px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 286px;
  pointer-events: auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/172668711_457321938705623_8539103936222561423_n.png");
  background-position: 50% 30.86%;
  transition-duration: 1.5s;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 227px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 236px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 172px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 181px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 363px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 262px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 171px;
  }
}.u-section-5 {
  background-image: none;
  min-height: 275px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 273px;
  pointer-events: auto;
  animation-duration: 1000ms;
}

.u-section-5 .u-image-1 {
  background-image: url("images/70250063_682061098979724_4860867050140073984_n.jpeg");
  background-position: 50% 25.99%;
  transition-duration: 1.5s;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 273px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  width: 270px;
  margin: 41px auto 0;
}

.u-section-5 .u-btn-1 {
  margin: 60px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 227px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 225px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 174px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 360px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 1;
    min-height: 258px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 264px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 73px;
    margin-left: 77px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 25px;
  }
}.u-section-6 {
  background-image: none;
  min-height: 260px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-1 {
  pointer-events: auto;
  min-height: 230px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  width: 415px;
  margin: 0 auto;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  background-image: none;
  margin: 35px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  pointer-events: auto;
}

.u-section-6 .u-image-1 {
  background-image: url("images/172593709_161915475720159_5395640097759560248_n.jpeg");
  background-position: 50% 50%;
  transition-duration: 1.5s;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-6 .u-text-1 {
    width: 335px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    min-height: 130px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: 295px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 394px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 70px;
    margin-left: 115px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 386px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 179px;
  }
}.u-section-7 {
  background-image: none;
  min-height: 265px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 118px;
  pointer-events: auto;
}

.u-section-7 .u-image-1 {
  background-image: url("images/71185481_234092510859428_3884837359916679168_n.png");
  background-position: 50% 50.04%;
  transition-duration: 1.5s;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 275px;
  pointer-events: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  width: 318px;
  margin: 39px auto 0;
}

.u-section-7 .u-btn-1 {
  margin: 34px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 {
    min-height: 217px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 97px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-7 {
    min-height: 90px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    width: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-7 {
    min-height: 441px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 1;
    min-height: 256px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 {
    min-height: 384px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 39px;
  }
}